<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>Yumi, All in One Edition for Skyrim SE</moduleName>
  <installSteps order="Explicit">
    <installStep name="Install Yumi, All in One Edition">
      <optionalFileGroups order="Explicit">
        <group name="Choose your Poison" type="SelectExactlyOne">
          <plugins order="Explicit">
		  	<plugin name="Adoptable version">
              <description>
				Yumi is a cute little brat you can adopt. You'll find her waiting for you at Honorhall Orphanage.
              </description>
			  <image path="fomod\images\yumi_adoptable_1.jpg"/>
              <files>
                <folder source="modfiles\common" destination=""/>
                <folder source="modfiles\adoptable" destination=""/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
			<plugin name="Follower, Female Young Eager Voice Type">
              <description>
				Tired of life in the orphanage, Yumi wants to join you in your adventures. You'll find her waiting for you at Honorhall Orphanage.
              </description>
			  <image path="fomod\images\screenshot.jpg"/>
              <files>
                <folder source="modfiles\common" destination=""/>
                <folder source="modfiles\female young eager" destination=""/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
			<plugin name="Follower, Female Child Voice Type">
              <description>
				Tired of life in the orphanage, Yumi wants to join you in your adventures. You'll find her waiting for you at Honorhall Orphanage.&#13;&#10;&#13;&#10;Requires Relationship Dialogue Overhaul - RDO SE &#13;&#10;https://www.nexusmods.com/skyrimspecialedition/mods/1187
              </description>
			  <image path="fomod\images\screenshot.jpg"/>
              <files>
                <folder source="modfiles\common" destination=""/>
                <folder source="modfiles\female child" destination=""/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
		</plugins>
		</group>
	 </optionalFileGroups>
    </installStep>
  </installSteps>
</config>
